#!/bin/sh
set -e

for py in $(py3versions -s 2>/dev/null)
do
    echo "Testing: $py -m pytest --seed=725021957 mdp"
    $py -m pytest --seed=725021957 mdp
    echo "Testing: $py -m pytest --seed=725021957 bimdp"
    $py -m pytest --seed=725021957 bimdp
done
